print.xyz {bio3d} | R Documentation

## Printing XYZ coordinates

### Description

Print method for objects of class ‘xyz’.

### Usage

    ## S3 method for class 'xyz'
    print(x, ...)

### Arguments

`x` | a ‘xyz’ object indicating 3-D coordinates of biological molecules.
`...` | additional arguments passed to ‘print’.

### Value

Called for its effect.

### Author(s)

Barry Grant

### References

Grant, B.J. et al. (2006) Bioinformatics 22, 2695–2696.

### See Also

`is.xyz`, `read.ncdf`, `read.pdb`, `read.dcd`, `fit.xyz`

### Examples

    # Read a PDB file
    pdb <- read.pdb( system.file("examples/1hel.pdb", package="bio3d") )
    print(pdb$xyz)

[Package bio3d version 2.3-4 Index]